
\begin{center}
\begin{tikzpicture}
\begin{axis}[axis x line=middle, axis y line=middle, grid = major,
grid style={dashed, gray!30}, tick label style={font=\small}, 
xtick={79,81,83,85,87,89,91}, xticklabels={$79$,$81$,$83$,$85$,$87$,$89$,$91$},
ytick={154,156,158,160,162,164,166,168,170,172,174}, yticklabels={$154$,$$,$158$,$$,$162$,$$,$166$,$$,$170$,$$,$174$}, 
xlabel={\small $x$}, ylabel={\small $y$}, 
xmin=78.99, xmax=91.4, ymin=152.5, ymax=175,  
width=0.7\textwidth, height=0.5\textwidth, 
legend style={at={(0.02,0.97)}, anchor=north west}]
% podatki
\begin{filecontents}{visina.dat}
x      y
79.5 154.2
80.5 154.9
82.5 160.3
85.1 163.1
87.4 167.4
89.4 173.2
90.9 171.7
83.1 158.2
85.3 164.8
88.4 169.7
\end{filecontents}
% scatter plot
\addplot[only marks] table {visina.dat};
\end{axis}
\end{tikzpicture}
\end{center}




